Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-53456

Whitesource-plugin affected by JEP-200

    XMLWordPrintable

    Details

    • Similar Issues:

      Description

      I have upgraded Jenkins from version 2.89.4 to 2.138.1

       

      I can see below lines in the logs post upgrade

      WARNING: org.whitesource.agent.api.model.DependencyInfo in file:/var/hudson/master/plugins/whitesource/WEB-INF/lib/whitesource-fs-a
      gent-18.6.3.jar might be dangerous, so rejecting; see https://jenkins.io/redirect/class-filter/

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              sakshisood sakshi sood
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: